map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d6e84f5e-8e4b-4046-a115-31972f58d761
  playerICName: Levi Bunten
  playerOOCName: A9Am0use
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 57759506-28ce-410e-b7cd-cf66775f4249
  playerICName: Ruby Nightwish
  playerOOCName: Arcane_Valiance
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: Beem-Gih
  playerOOCName: Arist
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 04325f25-0c88-41af-aa42-fc3889afb7e6
  playerICName: Agent Zulu
  playerOOCName: ArizeNukeZz
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 70c17354-e13b-4adf-ae23-7aab2f29bb29
  playerICName: Operator Delta
  playerOOCName: atheching
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 150680db-2ad6-475a-8dc9-b8812825ea39
  playerICName: Andrew Morris
  playerOOCName: batsujikan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 38721edd-1ca5-44a7-9629-e030afba6fd2
  playerICName: Amy Nightflitter
  playerOOCName: bennetskyGuy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a75f27a9-00ed-4024-9e6c-82dd84118fde
  playerICName: Chad Hunkerton
  playerOOCName: boy
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 970193d9-cc7c-459b-8ca8-8319b5328185
  playerICName: Marcus Black
  playerOOCName: cheetah71114
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 970193d9-cc7c-459b-8ca8-8319b5328185
  playerICName: Remilia (332)
  playerOOCName: cheetah71114
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d2dac374-c7d3-4e93-879a-2d355dbc77f1
  playerICName: Joaquin Hunter
  playerOOCName: Columna
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: Canyon Red
  playerOOCName: CowOnClorox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b15e801d-feee-4b3f-a335-39938df9b534
  playerICName: Quinn Lord
  playerOOCName: crinastikl
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d2d976f2-f734-4efc-ad8c-5f689877622d
  playerICName: Lillian Stewart
  playerOOCName: daays
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d4d2c87a-7072-452e-a923-c7e32a9b773b
  playerICName: Ruban Mckinley
  playerOOCName: DanielSirHat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e734315a-3adf-4155-b9fe-4d18831337e2
  playerICName: Ixx-Geelah
  playerOOCName: dizzi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cfb11ab-41eb-44f8-a2b4-cbebce48aad4
  playerICName: John McTaggart
  playerOOCName: donthered
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 41756963-033b-4625-a40b-11b9de1b0305
  playerICName: Hans Bel
  playerOOCName: firefish_cn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Fatima Jesse
  playerOOCName: fodlet
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a3ad06dc-472d-45a0-ab63-c9adc513cfa9
  playerICName: Daren McMahon
  playerOOCName: FoliageFrank
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cb6a947e-750b-4844-bf93-8cd901e3dcff
  playerICName: Alm Cerice
  playerOOCName: Garchomp246
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b5bf2535-c8fa-4edb-a641-c7ae606351b5
  playerICName: Operator Delta
  playerOOCName: gorillazaddy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 739b9eb9-383f-484d-afff-1496e00359c6
  playerICName: William Stone
  playerOOCName: Guilleco
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 080a3a7e-24b0-4127-8fde-981e7b9ce5ad
  playerICName: Dirk Krirkson
  playerOOCName: H4lb3rt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 080a3a7e-24b0-4127-8fde-981e7b9ce5ad
  playerICName: mouse (53)
  playerOOCName: H4lb3rt
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 96ab37ec-fe15-4a4c-a258-ee03c6bc9b7a
  playerICName: Bob Nelson
  playerOOCName: Hugebody
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1d65fe7-d1cb-4716-9364-e759737aba64
  playerICName: Boxes-the-Bats
  playerOOCName: hyperjson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1d65fe7-d1cb-4716-9364-e759737aba64
  playerICName: mouse (280)
  playerOOCName: hyperjson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1d65fe7-d1cb-4716-9364-e759737aba64
  playerICName: mouse (568)
  playerOOCName: hyperjson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1d65fe7-d1cb-4716-9364-e759737aba64
  playerICName: syndicate assault cyborg (Si-9598)
  playerOOCName: hyperjson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1d65fe7-d1cb-4716-9364-e759737aba64
  playerICName: mouse (529)
  playerOOCName: hyperjson
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 2a78de2b-160f-4143-bd30-ea2f25f011bd
  playerICName: Jose Antonio
  playerOOCName: hystamines
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6ed9e46e-a70a-41b7-b315-f4457f7b9625
  playerICName: Flaps-Wings
  playerOOCName: JamesZhukov
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Commander Mu
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 088feab6-6366-4300-b0be-4d9369a56e80
  playerICName: Fiona Spacklewood
  playerOOCName: juicyslew
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 50c64a13-5f2d-4af0-9644-729ac3cdd206
  playerICName: Kaidanya Brightwing
  playerOOCName: Kaidanya
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Kaleb Fiscina
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: de6c6f98-2c46-4d12-9e09-0dec4cb9a6c0
  playerICName: Asia Maclaughin
  playerOOCName: kaylatheegg
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 48ca556b-4040-418c-b1d2-6eca60491935
  playerICName: Byran Bergerman
  playerOOCName: korgoth251
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: Shoots-The-Walls
  playerOOCName: KScorp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa8dab2c-e023-4bb4-b151-69150e494eb8
  playerICName: Mathew Firefly
  playerOOCName: Kubakura
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4658605e-3c47-479d-bbf8-a7b7b51c4e1b
  playerICName: John Builder
  playerOOCName: lizardlover4
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f159ea9d-026f-485b-9707-f8d8d9125cdd
  playerICName: Sienna Cometrider
  playerOOCName: LobsterPerson47
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: fa06e9c7-5f34-4379-aeb7-aaa61f948d46
  playerICName: Atala Rosensteel
  playerOOCName: M1tht1c
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad43fd53-0cd1-44ae-a1a2-11c009464c94
  playerICName: Hides-On-Bridge
  playerOOCName: maxco
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 26f2fb1e-c24d-4771-bc05-0f2e8dd67dd9
  playerICName: Hypochilus Andohahela
  playerOOCName: MedicalSpiderSpotted
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5c6d173e-fe16-4e2b-80a7-580db9526ddf
  playerICName: Danny Dean
  playerOOCName: Migo
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chef
  playerGuid: b2fa2f18-132e-4d9d-ad93-59224952c5ff
  playerICName: Hides-in-Lockers
  playerOOCName: Mikamew
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6af2a828-5f7a-4fe2-913f-23c931aecfa0
  playerICName: Wih-Sureeus
  playerOOCName: mm79
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a6b2a17b-f100-4d2b-9d99-de63e055d10d
  playerICName: Lydia Schofield
  playerOOCName: morle
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4cd564f3-4559-4e0d-96ae-9363c6c7c3d7
  playerICName: Flora Osterweis
  playerOOCName: MrSalty
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Mime
  playerGuid: 5b410a14-6998-4403-ada5-e14defd03e5f
  playerICName: Nigel Nigerious
  playerOOCName: Nomos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 38901170-15bd-4122-b6d8-fe69bf713123
  playerICName: Kai-Reedus
  playerOOCName: NotImportant
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Honks-the-Horn
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Bob Doctor
  playerOOCName: oogaboogs
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8ef930cf-1919-490c-8f6f-a6cc77d64d72
  playerICName: Devin Robinson
  playerOOCName: pathurus
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b44b733e-6c17-4f03-897c-db2313a79ad8
  playerICName: Polishes-Her-Glasses
  playerOOCName: PoProstuJanek
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Operator Mike
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3949c78d-4be6-40ba-be70-ebf8d6bcaef2
  playerICName: Eric Mckendrick
  playerOOCName: PTgordo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 142f1ecd-1f49-462d-88fd-1385ce499be3
  playerICName: Biff McGinn
  playerOOCName: PunchAttack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9f5acb1b-c25b-4105-b309-b533c17cd441
  playerICName: Butch Niles
  playerOOCName: Rebelglow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: Part Of It All
  playerOOCName: ReconBox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: syndicate personal ai device
  playerOOCName: ReconBox
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3b6049de-5a5f-45d1-ac85-980e174bb3a9
  playerICName: Bubba Burley
  playerOOCName: row66
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: bc30b511-6daa-4bd3-a36b-7e0b74701280
  playerICName: Skulks-The-Halls
  playerOOCName: Rusted_Cake
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c2d24a3a-82b2-4afb-ab0e-51def872021a
  playerICName: Craige
  playerOOCName: RXER
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7ec6530-3ac4-4a26-8c74-1185acf7ce2d
  playerICName: Kristopher Laborde
  playerOOCName: ScarKy0
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 151f2a48-cc7d-48cc-b85a-8f586750d461
  playerICName: Ari Houser
  playerOOCName: screamqueen66
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c11ec0fe-b441-4ca3-9d6d-154d9861877d
  playerICName: Sherlock Holika
  playerOOCName: SherlockBing
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 30ec144e-3dbc-417c-9e78-0324e05ab705
  playerICName: Rayne Cressman
  playerOOCName: Snipes
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f2624707-65f5-48b1-ab3b-2be8ade9b604
  playerICName: Patches
  playerOOCName: Sockx
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5367c4c8-f33a-49cf-9823-a7f990694bee
  playerICName: Scruffman Gibbs
  playerOOCName: StabbyMcStabStab
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5367c4c8-f33a-49cf-9823-a7f990694bee
  playerICName: Pun Pun (MK-167)
  playerOOCName: StabbyMcStabStab
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 135083d2-7ff3-4eb8-be18-580931037d97
  playerICName: Phill Wezzle
  playerOOCName: stubbins
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ca92e93d-f7d7-4166-949a-a00426ebdea9
  playerICName: Estrid Slaggmuth
  playerOOCName: sushroom
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 1d4b700b-5ca4-4160-bbfc-81a328b6e429
  playerICName: Tan-Trum
  playerOOCName: TantrumDog
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 656ab87a-773a-4672-a91f-6e1e6f19842f
  playerICName: Lucius Graves
  playerOOCName: TasteMyFlatline
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 86a3cc9c-89aa-4ed7-9755-12d1e9905b9a
  playerICName: Harry Trench
  playerOOCName: TheOmnisientLPT
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b4cb1e3b-22cf-4bb2-9498-7ee35db11301
  playerICName: Lurz-La
  playerOOCName: TheSergeant
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0537417c-52bd-4d9d-81fc-482769c2cbf2
  playerICName: Tony Two Tap
  playerOOCName: Trony
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: cf1bdc75-e11f-4a86-a34b-2e08921fdc48
  playerICName: Styx Doet
  playerOOCName: TwistedTea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf1bdc75-e11f-4a86-a34b-2e08921fdc48
  playerICName: personal ai device
  playerOOCName: TwistedTea
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9bf0915d-a146-4cfd-ab5d-933a28b722c1
  playerICName: Max Kolarov
  playerOOCName: twod
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c77ecf4c-1722-4c7c-bd04-aea73f67640b
  playerICName: Brenden Robertson
  playerOOCName: Velius
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 159d5a3e-19e8-4a4f-9a3c-c5dd4c5f79c5
  playerICName: Vex Starton
  playerOOCName: vexel_star
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f5395d7a-8239-4020-9737-42e09320cdca
  playerICName: Liam Bennett
  playerOOCName: Volt255
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3dc886ad-9e23-4825-be50-f72c32f281c2
  playerICName: Cooper Pearsall
  playerOOCName: Waiter
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: wiewiur03
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3236ec2c-f1b2-43a4-8c88-295a3bff454c
  playerICName: John Smith
  playerOOCName: ZARDOS
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Harry Trench, Chaplain[/color] ([color=gray]TheOmnisientLPT[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=green]Success![/color]

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Nigel Nigerious, Mime[/color] ([color=gray]Nomos[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the nanotrasen altar (any). | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the wanted list cartridge. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Hides-in-Lockers, Chef[/color] ([color=gray]Mikamew[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew minor victory![/color]

  Some nuclear operatives died.

  The crew escaped with the nuclear authentication disk.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]Jersyjewbear[/color])

  - [color=White]Agent Zulu[/color] ([color=gray]ArizeNukeZz[/color])

  - [color=White]Operator Mike[/color] ([color=gray]Princess_Chzblz[/color])

  - [color=White]Operator Delta[/color] ([color=gray]atheching[/color])

  - [color=White]Operator Delta[/color] ([color=gray]gorillazaddy[/color])
server_id: wizards
server_name: lizard
roundId: 76016
endTick: 2103884
duration: 00:31:42.1647645
fileCount: 748
size: 103855642
uncompressedSize: 901859338
endTime: 19:28:49.3632039
...
